Version: dev-libs/freexl 1.0.2:0

Depends On: virtual/libiconv

USE Flags:static-libs

Version: dev-libs/freexl 1.0.1:0

Depends On: virtual/libiconv

USE Flags:static-libs

1.0.11.0.2
"amd64 ~arm ppc ppc64 x86""~amd64 ~arm ~arm64 ~ia64 ~ppc ~ppc64 ~x86"
comments powered by Disqus